» Ubuntu » Пакеты

Error

two or more packages specified (seamonkey-mailnews hardy)